<?xml version="1.0"?>
<root>
   <s>
    <text>ABOUT_0</text>
    <translate>Producer</translate>
   </s>
   <s>
    <text>ABOUT_1</text>
    <translate>Artem Bochkarev</translate>
   </s>
   <s>
    <text>ABOUT_2</text>
    <translate>Assistant Producer</translate>
   </s>
   <s>
    <text>ABOUT_3</text>
    <translate>Anton Slusar</translate>
   </s>
   <s>
    <text>ABOUT_4</text>
    <translate>Sergey Russkih</translate>
   </s>
   <s>
    <text>ABOUT_5</text>
    <translate>Product Manager</translate>
   </s>
   <s>
    <text>ABOUT_6</text>
    <translate>Vladimir Fomichev</translate>
   </s>
   <s>
    <text>ABOUT_7</text>
    <translate>Localization</translate>
   </s>
   <s>
    <text>ABOUT_8</text>
    <translate>Natalia Volodina</translate>
   </s>
   <s>
    <text>ABOUT_9</text>
    <translate>David Laprad</translate>
   </s>
   <s>
    <text>ABOUT_10</text>
    <translate>Irina Bochkareva</translate>
   </s>
   <s>
    <text>ABOUT_11</text>
    <translate>Kseniya Zakharova</translate>
   </s>
   <s>
    <text>ABOUT_12</text>
    <translate>Mike Belov</translate>
   </s>
   <s>
    <text>ABOUT_13</text>
    <translate>QA</translate>
   </s>
   <s>
    <text>ABOUT_14</text>
    <translate>Pavel Kugler</translate>
   </s>
   <s>
    <text>ABOUT_15</text>
    <translate>Aleksandr Vinnik</translate>
   </s>
   <s>
    <text>ABOUT_16</text>
    <translate>Andrey Martynov</translate>
   </s>
   <s>
    <text>ABOUT_17</text>
    <translate>Anna Kosik</translate>
   </s>
   <s>
    <text>ABOUT_18</text>
    <translate>Ilya Doroshkin</translate>
   </s>
   <s>
    <text>ABOUT_19</text>
    <translate>Irina Nugis</translate>
   </s>
   <s>
    <text>ABOUT_20</text>
    <translate>Svyatoslav Volkov</translate>
   </s>
   <s>
    <text>ABOUT_21</text>
    <translate>Valeriy Davydov</translate>
   </s>
   <s>
    <text>ABOUT_22</text>
    <translate>Yulia Pavskaya</translate>
   </s>
   <s>
    <text>ABOUT_23</text>
    <translate>Yulia Trofimtseva</translate>
   </s>
   <s>
    <text>ABOUT_24</text>
    <translate>Actors</translate>
   </s>
   <s>
    <text>ABOUT_25</text>
    <translate>Girl</translate>
   </s>
   <s>
    <text>ABOUT_26</text>
    <translate>Susan Lee</translate>
   </s>
   <s>
    <text>ABOUT_27</text>
    <translate>Flame</translate>
   </s>
   <s>
    <text>ABOUT_28</text>
    <translate>Weston Snyder</translate>
   </s>
   <s>
    <text>ABOUT_29</text>
    <translate>Guardian</translate>
   </s>
   <s>
    <text>ABOUT_30</text>
    <translate>Sea Hawk</translate>
   </s>
   <s>
    <text>ABOUT_31</text>
    <translate>Witch and Queen</translate>
   </s>
   <s>
    <text>ABOUT_32</text>
    <translate>Lani Minella</translate>
   </s>
   <s>
    <text>ABOUT_33</text>
    <translate>Director</translate>
   </s>
   <s>
    <text>ABOUT_35</text>
    <translate>Tatyana Kalyuzhnaya</translate>
   </s>
   <s>
    <text>ABOUT_36</text>
    <translate>Project Manager</translate>
   </s>
   <s>
    <text>ABOUT_37</text>
    <translate>Maxim Kalyuzhny</translate>
   </s>
   <s>
    <text>ABOUT_38</text>
    <translate>Lead programmer</translate>
   </s>
   <s>
    <text>ABOUT_39</text>
    <translate>Michael Ostapenko</translate>
   </s>
   <s>
    <text>ABOUT_40</text>
    <translate>Programming</translate>
   </s>
   <s>
    <text>ABOUT_41</text>
    <translate>Andrey Zenkovich</translate>
   </s>
   <s>
    <text>ABOUT_42</text>
    <translate>Igor Simonenko</translate>
   </s>
   <s>
    <text>ABOUT_44</text>
    <translate>Eugene Hodenko</translate>
   </s>
   <s>
    <text>ABOUT_45</text>
    <translate>Lead designer</translate>
   </s>
   <s>
    <text>ABOUT_46</text>
    <translate>Alexandra Krasnikova</translate>
   </s>
   <s>
    <text>ABOUT_47</text>
    <translate>Graphics</translate>
   </s>
   <s>
    <text>ABOUT_48</text>
    <translate>Evgeniya Potrohova</translate>
   </s>
   <s>
    <text>ABOUT_49</text>
    <translate>Dmitry Schetkin</translate>
   </s>
   <s>
    <text>ABOUT_50</text>
    <translate>Artem Cheboha</translate>
   </s>
   <s>
    <text>ABOUT_51</text>
    <translate>Sergey Orlyansky</translate>
   </s>
   <s>
    <text>ABOUT_53</text>
    <translate>Yury Gerasimov</translate>
   </s>
   <s>
    <text>ABOUT_54</text>
    <translate>Stanislav Minchenko</translate>
   </s>
   <s>
    <text>ABOUT_56</text>
    <translate>Animation and special effects</translate>
   </s>
   <s>
    <text>ABOUT_57</text>
    <translate>Paul Kalaytan</translate>
   </s>
   <s>
    <text>ABOUT_58</text>
    <translate>Sergey Pakhomenko</translate>
   </s>
   <s>
    <text>ABOUT_61</text>
    <translate>Videos</translate>
   </s>
   <s>
    <text>ABOUT_62</text>
    <translate>Roman Chernykh</translate>
   </s>
   <s>
    <text>ABOUT_63</text>
    <translate>Roman Klochkov</translate>
   </s>
   <s>
    <text>ABOUT_64</text>
    <translate>Vocalist</translate>
   </s>
   <s>
    <text>ABOUT_65</text>
    <translate>Сatherine Rodkina</translate>
   </s>
   <s>
    <text>ABOUT_66</text>
    <translate>Music and sounds</translate>
   </s>
   <s>
    <text>ABOUT_67</text>
    <translate>Alexander Monakhov</translate>
   </s>
   <s>
    <text>ABOUT_68</text>
    <translate>Alexander Matchugovsky</translate>
   </s>
   <s>
    <text>GAME_TITLE</text>
    <translate>The Snow</translate>
   </s>
   <s>
    <text>PLAY</text>
    <translate>Play</translate>
   </s>
   <s>
    <text>EXIT</text>
    <translate>Quit</translate>
   </s>
   <s>
    <text>STATISTICS</text>
    <translate>Statistics</translate>
   </s>
   <s>
    <text>AUTHORS</text>
    <translate>Credits</translate>
   </s>
   <s>
    <text>CLICK_HERE</text>
    <translate>Click here to change the player</translate>
   </s>
   <s>
    <text>OPTIONS</text>
    <translate>Options</translate>
   </s>
   <s>
    <text>MUSIC</text>
    <translate>Music</translate>
   </s>
   <s>
    <text>SOUND</text>
    <translate>Sounds</translate>
   </s>
   <s>
    <text>FULLSCREEN</text>
    <translate>Full screen</translate>
   </s>
   <s>
    <text>SYSTEM_CURSOR</text>
    <translate>System cursor</translate>
   </s>
   <s>
    <text>CANCEL</text>
    <translate>Cancel</translate>
   </s>
   <s>
    <text>OK</text>
    <translate>OK</translate>
   </s>
   <s>
    <text>COMPANY</text>
    <translate>Adventure</translate>
   </s>
   <s>
    <text>PUZZLE</text>
    <translate>Challenge</translate>
   </s>
   <s>
    <text>RELAX</text>
    <translate>Relax</translate>
   </s>
   <s>
    <text>FIREFLIES</text>
    <translate>Fireflies</translate>
   </s>
   <s>
    <text>TURN</text>
    <translate>Queue</translate>
   </s>
   <s>
    <text>LINES</text>
    <translate>Lines</translate>
   </s>
   <s>
    <text>TETRIS</text>
    <translate>Blocks</translate>
   </s>
   <s>
    <text>BACK</text>
    <translate>Back</translate>
   </s>
   <s>
    <text>LEADERBOARD</text>
    <translate>Highscores</translate>
   </s>
   <s>
    <text>SCORES_CAPT</text>
    <translate>Points</translate>
   </s>
   <s>
    <text>NAME_CAPT</text>
    <translate>Name</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER1</text>
    <translate>Igor</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER2</text>
    <translate>Peter</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER3</text>
    <translate>Olga</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER4</text>
    <translate>Stas</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER5</text>
    <translate>Boris</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER6</text>
    <translate>Tatyana</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER7</text>
    <translate>Vladimir</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER8</text>
    <translate>Anna</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER9</text>
    <translate>Elena</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER10</text>
    <translate>Michael</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER11</text>
    <translate>Galina</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER12</text>
    <translate>Timur</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER13</text>
    <translate>Maria</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER14</text>
    <translate>Paul</translate>
   </s>
   <s>
    <text>UNKNOWN_PLAYER15</text>
    <translate>Andrey</translate>
   </s>
   <s>
    <text>PROFILES</text>
    <translate>Profiles</translate>
   </s>
   <s>
    <text>NEW</text>
    <translate>New</translate>
   </s>
   <s>
    <text>DELETE</text>
    <translate>Delete</translate>
   </s>
   <s>
    <text>YES</text>
    <translate>Yes</translate>
   </s>
   <s>
    <text>NO</text>
    <translate>No</translate>
   </s>
   <s>
    <text>PLAYER_NAME</text>
    <translate>Enter your name</translate>
   </s>
   <s>
    <text>POINTS</text>
    <translate>Score:</translate>
   </s>
   <s>
    <text>BEST_LEVEL_RESULT</text>
    <translate>Best score:</translate>
   </s>
   <s>
    <text>PLAYER</text>
    <translate>Player</translate>
   </s>
   <s>
    <text>RANG_ID</text>
    <translate>Rank:</translate>
   </s>
   <s>
    <text>HELP</text>
    <translate>Help</translate>
   </s>
   <s>
    <text>RESUME</text>
    <translate>Back to the game</translate>
   </s>
   <s>
    <text>RESTART</text>
    <translate>Replay</translate>
   </s>
   <s>
    <text>SETTINGS</text>
    <translate>Options</translate>
   </s>
   <s>
    <text>BACK_TO_BOOK</text>
    <translate>To the book</translate>
   </s>
   <s>
    <text>TO_MAIN_MENU</text>
    <translate>Main menu</translate>
   </s>
   <s>
    <text>WITH_SPECIFIED_NAME_ALREADY_EXISTS</text>
    <translate>A player with that name already exists. Create a player with a different name.</translate>
   </s>
   <s>
    <text>CONGRATULATIONS</text>
    <translate>Congratulations!</translate>
   </s>
   <s>
    <text>EMPTY_PROFILE_NAME</text>
    <translate>Enter at least one character!</translate>
   </s>
   <s>
    <text>ARE_YOU_SURE_YOU_WANT_TO_QUIT</text>
    <translate>Are you sure you want to quit?</translate>
   </s>
   <s>
    <text>YOU_CANT_DELETE_LAST_PROFILE</text>
    <translate>You cannot delete the only player!</translate>
   </s>
   <s>
    <text>DELETE_PROFILE_QUESTION</text>
    <translate>Are you sure you want to delete this player?</translate>
   </s>
   <s>
    <text>NOT_CREATE_MORE_10_PROFILES</text>
    <translate>You cannot create more than 10 profiles</translate>
   </s>
   <s>
    <text>PRES_TO_CONTINUE</text>
    <translate>Click to continue</translate>
   </s>
   <s>
    <text>LOADING</text>
    <translate>Loading</translate>
   </s>
   <s>
    <text>CONTINUE_SAVING_GAME</text>
    <translate>Continue the previous game or start a new game?</translate>
   </s>
   <s>
    <text>CONTINUE_GAME</text>
    <translate>Continue</translate>
   </s>
   <s>
    <text>NEW_GAME</text>
    <translate>Restart</translate>
   </s>
   <s>
    <text>NEW_RANK</text>
    <translate>New rank:</translate>
   </s>
   <s>
    <text>MENU</text>
    <translate>Menu</translate>
   </s>
   <s>
    <text>TAKE_THIS_ITEM</text>
    <translate>Click on the item to pick it up. Then place it on the highlighted area.</translate>
   </s>
   <s>
    <text>SWAP_HINT1_1</text>
    <translate>Swap the tokens. Destroy chains of four tokens to get the fire bomb.</translate>
   </s>
   <s>
    <text>SWAP_HINT1_2</text>
    <translate>To destroy the fire bomb, include it in a chain of tokens with the same color as the Flame token.</translate>
   </s>
   <s>
    <text>SWAP_HINT2_1</text>
    <translate>Swap the tokens. Destroy chains of five matching tokens to get the Star token.</translate>
   </s>
   <s>
    <text>SWAP_HINT2_2</text>
    <translate>The Star token destroys three adjacent tokens vertically and horizontally.</translate>
   </s>
   <s>
    <text>SWAP_HINT3_1</text>
    <translate>Swap the tokens. Destroy chains of six matching tokens to get the Phoenix token.</translate>
   </s>
   <s>
    <text>SWAP_HINT3_2</text>
    <translate>The Phoenix token destroys every token with its color.</translate>
   </s>
   <s>
    <text>SWAP_HINT4_1</text>
    <translate>Destroy bonus tokens to make Flame stronger.</translate>
   </s>
   <s>
    <text>SWAP_HINT4_2</text>
    <translate>Click on Flame to activate him.</translate>
   </s>
   <s>
    <text>SKIP</text>
    <translate>Skip</translate>
   </s>
   <s>
    <text>BONUS_TYPE_2</text>
    <translate>Star</translate>
   </s>
   <s>
    <text>BONUS_TYPE_3</text>
    <translate>Phoenix</translate>
   </s>
   <s>
    <text>AVAILABLE_NEW_BONUS</text>
    <translate>Bonus unlocked!</translate>
   </s>
   <s>
    <text>BONUS_TYPE_1</text>
    <translate>Fire bomb</translate>
   </s>
   <s>
    <text>RESTART_QUESTION</text>
    <translate>You will lose your progress. Continue?</translate>
   </s>
   <s>
    <text>GAMEFIELD_HINT_CAPTION</text>
    <translate>Click here to view the goals for the current level.</translate>
   </s>
   <s>
    <text>LEVEL_1_1_CAPTION_PAGE</text>
    <translate>Part 1: Chill</translate>
   </s>
   <s>
    <text>LEVEL_1_1_TEXT_PAGE</text>
    <translate>One hot summer day, a magic storm blanketed the world with snow, freezing everything.</translate>
   </s>
   <s>
    <text>LEVEL_1_2_TEXT_PAGE</text>
    <translate>A girl had fallen asleep while reading a book near her favorite tree. Imagine her surprise when she woke up in the middle of a white desert!</translate>
   </s>
   <s>
    <text>LEVEL_1_3_TEXT_PAGE</text>
    <translate>Only a raven was there to welcome the girl to the snow and the cold. The scary-looking fowl was holding an amulet in its beak. The girl took the amulet and felt its warmth.</translate>
   </s>
   <s>
    <text>LEVEL_1_4_TEXT_PAGE</text>
    <translate>She went home along a snowy path, hoping her parents were there and in good health. Unfortunately, they were frozen, turned to ice statues in the middle of the cabin, where they had been waiting for their daughter to come home for dinner.</translate>
   </s>
   <s>
    <text>LEVEL_1_5_TEXT_PAGE</text>
    <translate>Hope is not lost! I can defrost them, the girl said. "Where's the key for the fireplace? And who came up with the idea of locking the fireplace anyway?"</translate>
   </s>
   <s>
    <text>LEVEL_1_6_TEXT_PAGE</text>
    <translate>Once the little girl had lit a fire, she sat by the flames gathering her thoughts. All of a sudden, a pair of tiny eyes appeared in the blaze. The eyes were looking at her!</translate>
   </s>
   <s>
    <text>LEVEL_1_7_TEXT_PAGE</text>
    <translate>When the girl was close to losing hope, Flame came to help. However, her magical friend was too weak to assist her.</translate>
   </s>
   <s>
    <text>LEVEL_1_8_TEXT_PAGE</text>
    <translate>The new friends set out on a dangerous adventure, hoping to find the witch and rescue the girl's parents. Darkness was their first challenge. However, with Flame as her companion, the girl was not afraid of the night.</translate>
   </s>
   <s>
    <text>LEVEL_1_9_TEXT_PAGE</text>
    <translate>The darkness drew back, and the heroes found themselves in a lifeless forest. Time had stopped there, too, with cold statues serving as the only reminder of the joy and the vitality that had once filled the place.</translate>
   </s>
   <s>
    <text>LEVEL_1_10_TEXT_PAGE</text>
    <translate>A statue showed the heroes the way into the gloomy forest, which was full of danger. The forest was so dark, even Flame's light was unable to disperse the haze.</translate>
   </s>
   <s>
    <text>LEVEL_2_1_CAPTION_PAGE</text>
    <translate>Part 2: Hope</translate>
   </s>
   <s>
    <text>LEVEL_2_1_TEXT_PAGE</text>
    <translate>While looking for the witch, the girl and Flame came to an unusual place. No one knew how many secrets the ancient totems held.</translate>
   </s>
   <s>
    <text>LEVEL_2_2_TEXT_PAGE</text>
    <translate>Suddenly, a totem rose in front of the heroes. "Apparently, my presence has awakened the magic of the forest," Flame said. "But a thick layer of ice is keeping me from seeing the ancient drawings."</translate>
   </s>
   <s>
    <text>LEVEL_2_3_TEXT_PAGE</text>
    <translate>How would they be able to find the witch in the wild forest? By using a portal! Every good tale has one...</translate>
   </s>
   <s>
    <text>LEVEL_2_4_TEXT_PAGE</text>
    <translate>Making their way through the thick, dark forest, the two friends came to a strange tree, the base of which resembled a house. Hoping to find shelter therein, the girl began to clear away the snow blocking the door.</translate>
   </s>
   <s>
    <text>LEVEL_2_5_TEXT_PAGE</text>
    <translate>The door was locked, and the girl's hands trembled from the cold as she touched the bells hanging on it.</translate>
   </s>
   <s>
    <text>LEVEL_2_6_TEXT_PAGE</text>
    <translate>The door opened, and the child saw the witch for whom she'd been looking - and had given up hope of finding. Surprisingly, the witch turned out to be good and kind. She promised to show the way to the flying castle, where the girl would be able to save her family. She also asked the heroes to find a spell recipe in an old magic book.</translate>
   </s>
   <s>
    <text>LEVEL_2_7_TEXT_PAGE</text>
    <translate>To the girl, magic was as scary as it was fascinating. Fortunately, the spell was almost ready! All she had to do was find the missing ingredients.</translate>
   </s>
   <s>
    <text>LEVEL_2_8_TEXT_PAGE</text>
    <translate>The gloomy forest had plenty of eerie sights for the little travellers to see. One of the scariest was the wooden statue of the Forest Keeper. He was blocking their way, for the blizzard had reached him, too.</translate>
   </s>
   <s>
    <text>LEVEL_2_9_TEXT_PAGE</text>
    <translate>The girl saw a rare and beautiful flower among his branches. The Keeper was protecting the blossom from the cold, as it was precious to him.</translate>
   </s>
   <s>
    <text>LEVEL_2_10_TEXT_PAGE</text>
    <translate>Keeping the flower from freezing was important, as it preserved the Keeper's life energy.</translate>
   </s>
   <s>
    <text>LEVEL_3_1_CAPTION_PAGE</text>
    <translate>Part 3: Journey</translate>
   </s>
   <s>
    <text>LEVEL_3_1_TEXT_PAGE</text>
    <translate>The brave travellers reached a frozen lake near a waterfall. The place had been beautiful before winter came. Flame triggered the ancient magic again, and the runes on the old plates started to glow.</translate>
   </s>
   <s>
    <text>LEVEL_3_2_TEXT_PAGE</text>
    <translate>By activating the runes, our heroes released ancient magic that melted the lake. A dark silhouette appeared from under the thick ice and frightened them.</translate>
   </s>
   <s>
    <text>LEVEL_3_3_TEXT_PAGE</text>
    <translate>Who would have thought to look for a secret door behind the waterfall? The witch showed the way to the girl and Flame, and they passed through the entrance.</translate>
   </s>
   <s>
    <text>LEVEL_3_4_TEXT_PAGE</text>
    <translate>While wandering along the dark corridors of the cave, our heroes entered a spacious room with a large vase in the center. Beautiful flowers grew around the vase in the deep darkness.</translate>
   </s>
   <s>
    <text>LEVEL_3_5_TEXT_PAGE</text>
    <translate>The moment the girl placed the seeds in the vase, they started to grow, as if nature itself wanted to help our heroes. However, even magic plants need water in order to survive.</translate>
   </s>
   <s>
    <text>LEVEL_3_6_TEXT_PAGE</text>
    <translate>Plants also need sunlight in order to grow. Other silent statues had helped the heroes on their journey. Would the statue of the Archer also help by showing the way out?</translate>
   </s>
   <s>
    <text>LEVEL_3_7_TEXT_PAGE</text>
    <translate>As it towered over the world, the flying castle seemed out of reach. Although there were no roads that would take our weary travellers to their destination, they had come too far and overcome too many obstacles to stop.</translate>
   </s>
   <s>
    <text>LEVEL_3_8_TEXT_PAGE</text>
    <translate>Luckily, a path of floating stones led to the flying castle! Although the stones didn't look safe enough to walk on, the two heroes knew there had to be a way to make them sturdy.</translate>
   </s>
   <s>
    <text>LEVEL_3_9_TEXT_PAGE</text>
    <translate>Suddenly, a stone statue appeared next to the girl. It was holding a huge lock in its hands. Flame tried to melt the lock, but failed. To continue their journey, the heroes needed the key.</translate>
   </s>
   <s>
    <text>LEVEL_3_10_TEXT_PAGE</text>
    <translate>There was a gem in the statue that could open the passage toward the castle. All the friends had to do to proceed was grab it.</translate>
   </s>
   <s>
    <text>LEVEL_4_1_CAPTION_PAGE</text>
    <translate>Part 4: Castle</translate>
   </s>
   <s>
    <text>LEVEL_4_1_TEXT_PAGE</text>
    <translate>The statue of a lonely knight met the girl and Flame near the gate of the abandoned castle. Or was it really a statue?</translate>
   </s>
   <s>
    <text>LEVEL_4_2_TEXT_PAGE</text>
    <translate>The knight's sword was covered with ice. Luckily, Flame was made for such a challenge, and easily thawed the sword.</translate>
   </s>
   <s>
    <text>LEVEL_4_3_TEXT_PAGE</text>
    <translate>As our heroes looked upon the castle, they wondered what had happened there. "No wonder this place is abandoned!" said the girl. Before the heroes could meet the queen, they needed to open the gate.</translate>
   </s>
   <s>
    <text>LEVEL_4_4_TEXT_PAGE</text>
    <translate>The door slowly opened... "Hurry!" the girl said. No one but Flame knew the burden she had carried for so long. But they were close to their goal.</translate>
   </s>
   <s>
    <text>LEVEL_4_5_TEXT_PAGE</text>
    <translate>They entered the castle. It was so cold and quiet, the friends thought time had stopped within the royal halls. The castle was frozen inside and out, with ice blocking every path. But they knew there had to be a way to heat up the place.</translate>
   </s>
   <s>
    <text>LEVEL_4_6_TEXT_PAGE</text>
    <translate>We need to hurry! the girl said. The witch had said the longer the cold and ice ruled, the harder rescuing everyone would be. The throne hall HAD to be behind the curtains!</translate>
   </s>
   <s>
    <text>LEVEL_4_7_TEXT_PAGE</text>
    <translate>The journey was almost over; the fate of the world would soon be decided! It was very dark in the room. To find the queen, the friends had to restore the stained-glass window.</translate>
   </s>
   <s>
    <text>LEVEL_4_8_TEXT_PAGE</text>
    <translate>Victory was not easy, as the queen was not to blame for the troubles that had befallen the land, but a creature that controlled her. The queen had merely wanted to help her beloved.</translate>
   </s>
   <s>
    <text>LEVEL_4_9_TEXT_PAGE</text>
    <translate>The monster weakened, but the girl didn't know what she would do without Flame. Still, she had to try because the fate of the world was in her hands, and she didn't want Flame's sacrifice to be in vain.</translate>
   </s>
   <s>
    <text>LEVEL_4_10_TEXT_PAGE</text>
    <translate>True friendship overcame every obstacle! And cold will never again conquer the world as long as people with pure hearts make it their home.</translate>
   </s>
   <s>
    <text>HELP_ADDITIONAL_1</text>
    <translate>Create chains of four or more matching tokens to earn bonus tokens.</translate>
   </s>
   <s>
    <text>HELP_ADDITIONAL_1_1</text>
    <translate>Fire bomb for destroying four matching tokens at once</translate>
   </s>
   <s>
    <text>HELP_ADDITIONAL_1_2</text>
    <translate>Star for destroying five matching tokens at once</translate>
   </s>
   <s>
    <text>HELP_ADDITIONAL_1_3</text>
    <translate>Phoenix for destroying six matching tokens at once</translate>
   </s>
   <s>
    <text>HELP_ADDITIONAL_2</text>
    <translate>Destroy bonus tokens to supply Flame with energy. The more fire tokens you destroy, the stronger Flame will be and the more he'll help.</translate>
   </s>
   <s>
    <text>HELP_ADDITIONAL_3</text>
    <translate>Make 10 successful moves in a row to activate Super mode. During Super mode, Flame refills after every successful move and points are doubled.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_1</text>
    <translate>Destroy tokens to fill the bar and complete the level. Create chains of three or more matching tokens to remove them from the game board.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_2</text>
    <translate>Destroy red tokens to fill the bar and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_3</text>
    <translate>To remove the balls from the bar and complete the level, destroy tokens with the same colors as the balls.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_4</text>
    <translate>Destroy yellow tokens to fill the bar and complete the level. To unlock a frozen token, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_5</text>
    <translate>To assemble the picture, rotate its parts. To rotate a part, destroy tokens with the same color as the part.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_6</text>
    <translate>Move the pieces of firewood to the bottom of the game board to fill the bar and complete the level. To move a piece of firewood down, destroy the tokens under it.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_7</text>
    <translate>Collect bonus tokens to fill the bar and complete the level. To make a fire token, create a chain of at least four matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_8</text>
    <translate>Collect every object hidden in the fog. To disperse the fog, destroy orange tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_9</text>
    <translate>Destroy violet, red and green tokens to complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_1_10</text>
    <translate>Collect fireflies to fill the bar and complete the level. To collect a firefly, include the token in which it's resting in a chain of three or more matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_1</text>
    <translate>Collect the unique tokens to fill the bar and complete the level. To collect a unique token, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_2</text>
    <translate>Create horizontal chains of matching tokens to brush the snow off the totem and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_3</text>
    <translate>Destroy every chain link to release the decorative pieces and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_4</text>
    <translate>Destroy tokens to find the pieces of the shovel buried in the snow and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_5</text>
    <translate>Paint the ribbons by destroying the tokens placed on them. Once a ribbon is completely painted, it will move toward the center of the game board. Move each ribbon to the center of the game board to finish the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_6</text>
    <translate>Destroy the bottles placed over the sheet of paper to reveal the drawing and complete the level. To destroy a bottle, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_7</text>
    <translate>Move the mushrooms to the bottom of the game board to fill the bar and complete the level. To move a mushroom down, destroy the tokens under it.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_8</text>
    <translate>Destroy the stones to release the gems and complete the level. To remove a stone, destroy a chain of matching tokens next to it.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_9</text>
    <translate>Destroy yellow tokens to fill the bar and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_2_10</text>
    <translate>Collect fireflies to fill the bar and complete the level. To collect a firefly, include the token in which it's resting in a chain of three or more matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_1</text>
    <translate>Destroy the required tokens in the required sectors to assemble the picture and complete the level. For example: Destroy a green token in the top sector to move the top section of the picture.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_2</text>
    <translate>Destroy bonus tokens to melt the ice and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_3</text>
    <translate>To lower the magic beam and complete the level, destroy one chain of each required color. If a blue and a red token are on the ends of the beam, destroying a blue and then a red chain lowers the beam.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_4</text>
    <translate>Destroy the petals to release the seeds and complete the level. To destroy a petal, include the token inside of it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_5</text>
    <translate>Destroy the stones to release the water and complete the level. To remove a stone, destroy a chain of matching tokens next to it. One stone will reappear if you create a chain that does not destroy a stone.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_6</text>
    <translate>Destroy red tokens to fill the bar and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_7</text>
    <translate>Each sector is a certain color. Destroy chains of that color to uncover the fragments of the plate buried in the snow. If the color of a chain doesn't match the color of the sector, then the mechanism will rotate clockwise.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_8</text>
    <translate>Destroy the bottles placed over the stone to reveal the image and complete the level. To destroy a bottle, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_9</text>
    <translate>Destroy violet, green, red, blue and orange tokens to fill the bar and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_3_10</text>
    <translate>Destroy every chain link to release the gem and complete the level.
To destroy a link, create vertical chains of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_1</text>
    <translate>Collect the unique tokens to fill the bar and complete the level. To collect the unique tokens, include them in chains of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_2</text>
    <translate>Destroy fire tokens to melt the ice and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_3</text>
    <translate>Destroy the ribbons on the tokens to release the coat of arms and complete the level. To destroy a ribbon, include the token inside of it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_4</text>
    <translate>Destroy tokens that match the blocks next to them to move the blocks and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_5</text>
    <translate>Destroy the required tokens in the required sectors to assemble the picture and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_6</text>
    <translate>Destroy the tokens placed over the curtains to open the curtains and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_7</text>
    <translate>To remove the balls from the bar and complete the level, destroy tokens with the same colors as the balls.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_8</text>
    <translate>Destroy green tokens to fill the bar and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_9</text>
    <translate>Destroy fire tokens to defeat the Ice Monster and complete the level.</translate>
   </s>
   <s>
    <text>HELP_LEVEL_4_10</text>
    <translate>Create vertical chains of matching tokens to break the icicles and release the gems.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_1</text>
    <translate>Assemble the picture within the given amount of time. To swap two fragments, create a chain of matching tokens in one and then the other.</translate>
   </s>
   <s>
    <text>level11</text>
    <translate>Assemble the picture in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_2</text>
    <translate>Destroy 30 colored balls by destroying tokens with the same colors as the balls. Don't let the balls reach the fire!</translate>
   </s>
   <s>
    <text>level12</text>
    <translate>Destroy 30 colored balls.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_3</text>
    <translate>Destroy three lines of yellow tiles. To make yellow tiles, create chains of matching tokens in the upper part of the game board.</translate>
   </s>
   <s>
    <text>level13</text>
    <translate>Destroy three lines of yellow tiles.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_4</text>
    <translate>Destroy two chains of the same color in a row 15 times. Don't let the beam reach the bottom of the game board.</translate>
   </s>
   <s>
    <text>level14</text>
    <translate>Destroy two chains of the same color in a row 15 times.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_5</text>
    <translate>Collect 10 fireflies in 20 moves or less. To collect a firefly, include the token in which it's resting in a chain of three or more matching tokens.</translate>
   </s>
   <s>
    <text>level15</text>
    <translate>Collect 10 fireflies in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_6</text>
    <translate>Reveal every matching picture in two minutes or less. To reveal an image, create a chain of matching tokens in the corresponding sector.</translate>
   </s>
   <s>
    <text>level16</text>
    <translate>Reveal every matching picture in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_7</text>
    <translate>Use bombs to destroy every metal plate in 20 moves or less. Destroy tokens under the bombs to lower the bombs next to the plates.</translate>
   </s>
   <s>
    <text>level17</text>
    <translate>Destroy every metal plate in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_1_8</text>
    <translate>Assemble the puzzle in two minutes or less. To rotate the parts of the mechanism, destroy tokens of the corresponding color.</translate>
   </s>
   <s>
    <text>level18</text>
    <translate>Assemble the puzzle in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_1</text>
    <translate>Destroy 100 tokens in 20 moves or less. To unlock a frozen token, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>level21</text>
    <translate>Destroy 100 tokens in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_2</text>
    <translate>Destroy 20 colored lines. To remove a colored line, destroy the tokens of the corresponding color placed on it. Don't let the colored lines reach the top of the game board.</translate>
   </s>
   <s>
    <text>level22</text>
    <translate>Destroy 20 colored lines.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_3</text>
    <translate>Assemble the image in two minutes and 30 seconds or less by rotating the sections of the puzzle. To rotate a section of the puzzle, create a chain of making tokens within it.</translate>
   </s>
   <s>
    <text>level23</text>
    <translate>Assemble the image in two minutes and 30 seconds or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_4</text>
    <translate>Collect 12 fireflies in two minutes or less. To collect a firefly, include the token in which it's resting in a chain of three or more matching tokens.</translate>
   </s>
   <s>
    <text>level24</text>
    <translate>Collect 12 fireflies in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_5</text>
    <translate>Destroy 40 colored balls by destroying tokens with the same colors as the balls. Don't let the balls reach the fire!</translate>
   </s>
   <s>
    <text>level25</text>
    <translate>Destroy 40 colored balls.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_6</text>
    <translate>Move the unique token to the finish line in two minutes or less. To move the unique token, match a chain of regular tokens of the same color as the part of the unique token pointing at the open part of the maze.</translate>
   </s>
   <s>
    <text>level26</text>
    <translate>Move the unique token to the finish line in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_7</text>
    <translate>Use lightning blasts to paint the center of the game board in 20 moves or less. To activate a lightning blast, alternate between destroying chains of matching tokens horizontally and vertically.</translate>
   </s>
   <s>
    <text>level27</text>
    <translate>Paint the center of the game board in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_2_8</text>
    <translate>Put each clock hand where it belongs in one minute and 30 seconds or less. To put a hand where it belongs, destroy chains of tokens of the corresponding color.</translate>
   </s>
   <s>
    <text>level28</text>
    <translate>Put each clock hand where it belongs in one minute and 30 seconds or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_1</text>
    <translate>Reveal the picture in one minute and 30 seconds or less. To reveal the picture, destroy the bottles placed over the image. To destroy a bottle, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>level31</text>
    <translate>Reveal the picture in one minute and 30 seconds or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_2</text>
    <translate>Destroy the stone plates in 20 moves or less. To remove a stone plate, destroy a chain of matching tiles next to it. If you do not destroy any plates after making a swap, one plate will reappear.</translate>
   </s>
   <s>
    <text>level32</text>
    <translate>Destroy the stone plates in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_3</text>
    <translate>Destroy five lines of yellow tiles. To make yellow tiles, create chains of matching tokens in the upper part of the game board.</translate>
   </s>
   <s>
    <text>level33</text>
    <translate>Destroy five lines of yellow tiles.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_4</text>
    <translate>Assemble the picture in 20 moves or less. To swap two fragments, create a chain of matching tokens in one and then the other.</translate>
   </s>
   <s>
    <text>level34</text>
    <translate>Assemble the picture in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_5</text>
    <translate>Destroy two chains of the same color in a row 20 times. Don't let the beam reach the bottom of the game board.</translate>
   </s>
   <s>
    <text>level35</text>
    <translate>Destroy two chains of the same color in a row 20 times.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_6</text>
    <translate>Use bombs to destroy every metal plate in 20 moves or less. Destroy the tokens under the bombs to lower them to the plates.</translate>
   </s>
   <s>
    <text>level36</text>
    <translate>Destroy every metal plate in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_7</text>
    <translate>Paint the picture in two minutes or less. To paint a section of the picture, destroy a chain of tokens of the same color in the corresponding portion of the game board.</translate>
   </s>
   <s>
    <text>level37</text>
    <translate>Paint the picture in two minutes or less. </translate>
   </s>
   <s>
    <text>HELP_PUZZLE_3_8</text>
    <translate>Assemble the picture in 20 moves or less. Destroy blue, yellow or red tokens to move the parts of the picture.</translate>
   </s>
   <s>
    <text>level38</text>
    <translate>Assemble the picture in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_1</text>
    <translate>Destroy 20 colored lines. To remove a color line, destroy the tokens of the corresponding color placed on it. Don't let the colored lines reach the top of the game board.</translate>
   </s>
   <s>
    <text>level41</text>
    <translate>Destroy 20 colored lines.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_2</text>
    <translate>Destroy 120 tokens in 20 moves or less. To unlock a frozen token, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>level42</text>
    <translate>Destroy 120 tokens in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_3</text>
    <translate>Assemble the picture in two minutes or less. To swap two parts of the picture, create chains of matching tokens on each one.</translate>
   </s>
   <s>
    <text>level43</text>
    <translate>Assemble the picture in two minutes or less. </translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_4</text>
    <translate>Collect 20 fireflies in two minutes or less. To collect a firefly, include the token in which it's resting in a chain of three or more matching tokens.</translate>
   </s>
   <s>
    <text>level44</text>
    <translate>Collect 20 fireflies in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_5</text>
    <translate>Destroy the stones and release the water in 20 moves or less. To remove a stone, destroy a chain of matching tokens next to it. One stone will reappear if you create a chain that does not destroy a stone.</translate>
   </s>
   <s>
    <text>level45</text>
    <translate>Destroy the stones and release the water in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_6</text>
    <translate>Move the unique token to the finish line in two minutes or less. To move the unique token, match a chain of regular tokens of the same color as the part of the unique token pointing at the open part of the maze.</translate>
   </s>
   <s>
    <text>level46</text>
    <translate>Move the unique token to the finish line in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_7</text>
    <translate>Use lightning blasts to paint the center of the game board in two minutes or less. To activate a lightning blast, alternate between destroying chains of matching tokens horizontally and vertically.</translate>
   </s>
   <s>
    <text>level47</text>
    <translate>Paint the center of the game board in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_4_8</text>
    <translate>Place each colored ball where it belongs in 20 moves or less. To swap the colored balls, destroy tokens of the corresponding color.</translate>
   </s>
   <s>
    <text>level48</text>
    <translate>Place each colored ball where it belongs in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_1</text>
    <translate>Assemble the picture in 20 moves or less. To swap two parts of the picture, create chains of matching tokens on each one.</translate>
   </s>
   <s>
    <text>level51</text>
    <translate>Assemble the picture in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_2</text>
    <translate>Destroy 50 colored balls by destroying tokens with the same colors as the balls. Don't let the balls reach the fire!</translate>
   </s>
   <s>
    <text>level52</text>
    <translate>Destroy 50 colored balls.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_3</text>
    <translate>Reveal the picture in 20 moves or less. To reveal the picture, destroy the bottles placed over the image. To destroy a bottle, include it in a chain of matching tokens.</translate>
   </s>
   <s>
    <text>level53</text>
    <translate>Reveal the picture in 20 moves or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_4</text>
    <translate>Destroy seven lines of yellow tiles. To make yellow tiles, create chains of matching tokens in the upper part of the game board.</translate>
   </s>
   <s>
    <text>level54</text>
    <translate>Destroy seven lines of yellow tiles.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_5</text>
    <translate>Use the bombs to destroy every metal plate in two minutes or less. Destroy tokens under the bombs to lower them next to the plates.</translate>
   </s>
   <s>
    <text>level55</text>
    <translate>Destroy every metal plate in two minutes or less.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_6</text>
    <translate>Paint the picture in 20 moves or less. To paint a section of the picture, destroy a chain of tokens of the same color in the corresponding portion of the game board.</translate>
   </s>
   <s>
    <text>level56</text>
    <translate>Paint the picture in 20 moves or less. </translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_7</text>
    <translate>Destroy two chains of the same color in a row 30 times. Don't let the beam reach the bottom of the game board.</translate>
   </s>
   <s>
    <text>level57</text>
    <translate>Destroy two chains of the same color in a row 30 times.</translate>
   </s>
   <s>
    <text>HELP_PUZZLE_5_8</text>
    <translate>Assemble the picture in two minutes or less. Destroy blue, yellow, or red tokens to move the parts of the picture.</translate>
   </s>
   <s>
    <text>level58</text>
    <translate>Assemble the picture in two minutes or less.</translate>
   </s>
   <s>
    <text>level_disable18</text>
    <translate>Complete every level on this stone with three gems to unlock the bonus game.</translate>
   </s>
   <s>
    <text>level_disable28</text>
    <translate>Complete every level on this stone with three gems to unlock the bonus game.</translate>
   </s>
   <s>
    <text>level_disable38</text>
    <translate>Complete every level on this stone with three gems to unlock the bonus game.</translate>
   </s>
   <s>
    <text>level_disable48</text>
    <translate>Complete every level on this stone with three gems to unlock the bonus game.</translate>
   </s>
   <s>
    <text>level_disable58</text>
    <translate>Complete every level on this stone with three gems to unlock the bonus game.</translate>
   </s>
   <s>
    <text>HELP_UNL_TETRIS</text>
    <translate>Destroy lines of yellow tiles. To make yellow tiles, create chains of matching tokens in the upper part of the game board.</translate>
   </s>
   <s>
    <text>HELP_UNL_LINE</text>
    <translate>Destroy colored lines. To remove a color line, destroy the tokens of the corresponding color placed on it. Don't let the colored lines reach the top of the game board.</translate>
   </s>
   <s>
    <text>HELP_UNL_QUEUE</text>
    <translate>Destroy colored balls by destroying tokens with the same colors as the balls. Don't let the balls reach the fire!</translate>
   </s>
   <s>
    <text>HELP_UNL_FIREFLIES</text>
    <translate>Collect the fireflies. To delete a token with a firefly, include it in a chain of three or more matching tokens.</translate>
   </s>
   <s>
    <text>HELP_RELAX</text>
    <translate>Destroy tokens to grow the magic tree. There are no special rules or restrictions, so have fun!</translate>
   </s>
   <s>
    <text>BACK_TO_LEVEL_SELECT_MENU</text>
    <translate>Choose a level</translate>
   </s>
   <s>
    <text>AC_CAMPAIGN_COMPLETE_TITLE</text>
    <translate>Magic book</translate>
   </s>
   <s>
    <text>AC_CAMPAIGN_COMPLETE_DESC</text>
    <translate>For completing Adventure mode</translate>
   </s>
   <s>
    <text>ACHIEVEMENTS</text>
    <translate>Awards</translate>
   </s>
   <s>
    <text>AC_PUZZLE_COMPLETE_TITLE</text>
    <translate>Founder</translate>
   </s>
   <s>
    <text>AC_PUZZLE_COMPLETE_DESC</text>
    <translate>For completing Challenge mode</translate>
   </s>
   <s>
    <text>AC_GATHER_ALL_GOLD_PUZZLE_TITLE</text>
    <translate>Winner</translate>
   </s>
   <s>
    <text>AC_GATHER_ALL_GOLD_PUZZLE_DESC</text>
    <translate>For earning the gold rank on every Challenge mode level</translate>
   </s>
   <s>
    <text>AC_TETRIS_COMPLETE_TITLE</text>
    <translate>Blocks</translate>
   </s>
   <s>
    <text>AC_TETRIS_COMPLETE_DESC</text>
    <translate>For destroying yellow lines in Blocks mode</translate>
   </s>
   <s>
    <text>AC_QUEUE_COMPLETE_TITLE</text>
    <translate>Queue</translate>
   </s>
   <s>
    <text>AC_QUEUE_COMPLETE_DESC</text>
    <translate>For destroying colored balls in Queue mode</translate>
   </s>
   <s>
    <text>AC_LINE_COMPLETE_TITLE</text>
    <translate>Lines</translate>
   </s>
   <s>
    <text>AC_LINE_COMPLETE_DESC</text>
    <translate>For destroying colored lines in Lines mode</translate>
   </s>
   <s>
    <text>AC_FIREFLIES_COMPLETE_TITLE</text>
    <translate>Fireflies</translate>
   </s>
   <s>
    <text>AC_FIREFLIES_COMPLETE_DESC</text>
    <translate>For catching fireflies in Endless mode</translate>
   </s>
   <s>
    <text>AC_RELAX_SCORES_TITLE</text>
    <translate>Collector</translate>
   </s>
   <s>
    <text>AC_RELAX_SCORES_DESC</text>
    <translate>For collecting points in Relax mode</translate>
   </s>
   <s>
    <text>AC_GATHER_CHIPS_TITLE</text>
    <translate>Jeweller</translate>
   </s>
   <s>
    <text>AC_GATHER_CHIPS_DESC</text>
    <translate>For destroying tokens</translate>
   </s>
   <s>
    <text>AC_GATHER_FIRE_CHIPS_1LVL_TITLE</text>
    <translate>Fire Rain</translate>
   </s>
   <s>
    <text>AC_GATHER_FIRE_CHIPS_1LVL_DESC</text>
    <translate>For destroying bonus tokens on the first level</translate>
   </s>
   <s>
    <text>AC_GATHER_FIRE_CHIPS_2LVL_TITLE</text>
    <translate>Golden glow</translate>
   </s>
   <s>
    <text>AC_GATHER_FIRE_CHIPS_2LVL_DESC</text>
    <translate>For destroying bonus tokens on the second level</translate>
   </s>
   <s>
    <text>AC_GATHER_PHOENIX_TITLE</text>
    <translate>Phoenix</translate>
   </s>
   <s>
    <text>AC_GATHER_PHOENIX_DESC</text>
    <translate>For destroying the Phoenix</translate>
   </s>
   <s>
    <text>AC_GAME_WITHOUT_FIRE_HELPER_TITLE</text>
    <translate>Good strategy</translate>
   </s>
   <s>
    <text>AC_GAME_WITHOUT_FIRE_HELPER_DESC</text>
    <translate>For completing a level without Flame's help</translate>
   </s>
   <s>
    <text>AC_SUMMON_FIRE_HELPER_TITLE</text>
    <translate>Fire Blow</translate>
   </s>
   <s>
    <text>AC_SUMMON_FIRE_HELPER_DESC</text>
    <translate>For asking Flame for help during a level</translate>
   </s>
   <s>
    <text>AC_GATHER_ALL_GOLD_AWARDS_TITLE</text>
    <translate>Crown</translate>
   </s>
   <s>
    <text>AC_GATHER_ALL_GOLD_AWARDS_DESC</text>
    <translate>For collecting every gold award</translate>
   </s>
   <s>
    <text>AC_SUPER_MODE_ACTIVATED_TITLE</text>
    <translate>Fighter</translate>
   </s>
   <s>
    <text>AC_SUPER_MODE_ACTIVATED_DESC</text>
    <translate>For activating Super mode</translate>
   </s>
   <s>
    <text>AC_GAME_PLAY_TIME_TITLE</text>
    <translate>Faithful companion</translate>
   </s>
   <s>
    <text>AC_GAME_PLAY_TIME_DESC</text>
    <translate>For the time spent playing the game</translate>
   </s>
   <s>
    <text>AC_MAX_CHIPS_DEST_BYONEMOVE_TITLE</text>
    <translate>Destroyer</translate>
   </s>
   <s>
    <text>AC_MAX_CHIPS_DEST_BYONEMOVE_DESC</text>
    <translate>For destroying tiles with one combo</translate>
   </s>
   <s>
    <text>AVAILABLE_PUZZLE_MODE_DESC</text>
    <translate>Challenge mode unlocked!</translate>
   </s>
   <s>
    <text>AVAILABLE_LINES_MODE_DESC</text>
    <translate>Lines mode unlocked!</translate>
   </s>
   <s>
    <text>AVAILABLE_TIME_MODE_DESC</text>
    <translate>Blocks mode unlocked!</translate>
   </s>
   <s>
    <text>AVAILABLE_FIREFLIES_MODE_DESC</text>
    <translate>Fireflies mode unlocked!</translate>
   </s>
   <s>
    <text>AVAILABLE_QUEUE_MODE_DESC</text>
    <translate>Queue mode unlocked!</translate>
   </s>
   <s>
    <text>AVAILABLE_RELAX_MODE_DESC</text>
    <translate>Relax mode unlocked!</translate>
   </s>
   <s>
    <text>RANG</text>
    <translate>Rank</translate>
   </s>
   <s>
    <text>STATISTICS ALL</text>
    <translate>Total statistics</translate>
   </s>
   <s>
    <text>TOTAL_POINTS</text>
    <translate>Total points</translate>
   </s>
   <s>
    <text>TOTAL_TIME</text>
    <translate>Total time in the game</translate>
   </s>
   <s>
    <text>TOTAL_CHIPS_COUNT</text>
    <translate>Destroyed tokens.</translate>
   </s>
   <s>
    <text>TOTAL_BONUSES_COUNT</text>
    <translate>Destroyed bonuses</translate>
   </s>
   <s>
    <text>TOTAL_COMBO_COUNT</text>
    <translate>Super modes:</translate>
   </s>
   <s>
    <text>RANG_JUNEC</text>
    <translate>Youngster</translate>
   </s>
   <s>
    <text>RANG_NOVICHOK</text>
    <translate>Novice</translate>
   </s>
   <s>
    <text>RANG_LJUBITEL</text>
    <translate>Amateur</translate>
   </s>
   <s>
    <text>RANG_VOSPITANNIK_1</text>
    <translate>Student</translate>
   </s>
   <s>
    <text>RANG_VOSPITANNIK_2</text>
    <translate>Wind's student</translate>
   </s>
   <s>
    <text>RANG_VOSPITANNIK_3</text>
    <translate>Fire's student</translate>
   </s>
   <s>
    <text>RANG_UCHENIK_1</text>
    <translate>Apprentice</translate>
   </s>
   <s>
    <text>RANG_UCHENIK_2</text>
    <translate>Good apprentice</translate>
   </s>
   <s>
    <text>RANG_UCHENIK_3</text>
    <translate>Talented apprentice</translate>
   </s>
   <s>
    <text>RANG_UCHENIK_4</text>
    <translate>Special apprentice</translate>
   </s>
   <s>
    <text>RANG_UCHENIK_5</text>
    <translate>Best apprentice</translate>
   </s>
   <s>
    <text>RANG_PODMASTERE</text>
    <translate>Mate</translate>
   </s>
   <s>
    <text>RANG_STAZHER_1</text>
    <translate>Junior intern</translate>
   </s>
   <s>
    <text>RANG_STAZHER_2</text>
    <translate>Intern</translate>
   </s>
   <s>
    <text>RANG_STAZHER_3</text>
    <translate>Senior intern</translate>
   </s>
   <s>
    <text>RANG_POSLEDOVATEL_1</text>
    <translate>Follower</translate>
   </s>
   <s>
    <text>RANG_POSLEDOVATEL_2</text>
    <translate>Fire follower</translate>
   </s>
   <s>
    <text>RANG_POSLEDOVATEL_3</text>
    <translate>Wind follower</translate>
   </s>
   <s>
    <text>RANG_POSLEDOVATEL_4</text>
    <translate>Earth follower</translate>
   </s>
   <s>
    <text>RANG_POSLEDOVATEL_5</text>
    <translate>Element follower</translate>
   </s>
   <s>
    <text>RANG_PRETENDENT_1</text>
    <translate>Candidate</translate>
   </s>
   <s>
    <text>RANG_PRETENDENT_2</text>
    <translate>Bronze candidate</translate>
   </s>
   <s>
    <text>RANG_PRETENDENT_3</text>
    <translate>Silver candidate</translate>
   </s>
   <s>
    <text>RANG_PRETENDENT_4</text>
    <translate>Gold candidate</translate>
   </s>
   <s>
    <text>RANG_TURIST_1</text>
    <translate>Young tourist</translate>
   </s>
   <s>
    <text>RANG_TURIST_2</text>
    <translate>Tourist</translate>
   </s>
   <s>
    <text>RANG_SKITALEC</text>
    <translate>Wanderer</translate>
   </s>
   <s>
    <text>RANG_PUTNIK_1</text>
    <translate>Wayfarer</translate>
   </s>
   <s>
    <text>RANG_PUTNIK_2</text>
    <translate>Hardy wayfarer</translate>
   </s>
   <s>
    <text>RANG_PUTNIK_3</text>
    <translate>Experienced wayfarer</translate>
   </s>
   <s>
    <text>RANG_STRANNIK</text>
    <translate>Walker</translate>
   </s>
   <s>
    <text>RANG_PUTESHESTVENNIK</text>
    <translate>Traveller</translate>
   </s>
   <s>
    <text>RANG_PILIGRIM</text>
    <translate>Pilgrim</translate>
   </s>
   <s>
    <text>RANG_KOLLEKCIONER_1</text>
    <translate>Collector</translate>
   </s>
   <s>
    <text>RANG_KOLLEKCIONER_2</text>
    <translate>Bronze collector</translate>
   </s>
   <s>
    <text>RANG_KOLLEKCIONER_3</text>
    <translate>Silver collector</translate>
   </s>
   <s>
    <text>RANG_KOLLEKCIONER_4</text>
    <translate>Gold collector</translate>
   </s>
   <s>
    <text>RANG_KOLLEKCIONER_5</text>
    <translate>Platinum collector</translate>
   </s>
   <s>
    <text>RANG_KOLLEKCIONER_6</text>
    <translate>Diamond collector</translate>
   </s>
   <s>
    <text>RANG_CENITEL_1</text>
    <translate>Young connoisseur</translate>
   </s>
   <s>
    <text>RANG_CENITEL_2</text>
    <translate>Connoisseur</translate>
   </s>
   <s>
    <text>RANG_CENITEL_3</text>
    <translate>Power connoisseur</translate>
   </s>
   <s>
    <text>RANG_OHOTNIK_1</text>
    <translate>Amateur hunter</translate>
   </s>
   <s>
    <text>RANG_OHOTNIK_2</text>
    <translate>Hunter</translate>
   </s>
   <s>
    <text>RANG_OHOTNIK_3</text>
    <translate>Attentive hunter</translate>
   </s>
   <s>
    <text>RANG_OHOTNIK_4</text>
    <translate>Special hunter</translate>
   </s>
   <s>
    <text>RANG_OHOTNIK_5</text>
    <translate>Experienced hunter</translate>
   </s>
   <s>
    <text>RANG_SLEDOPIT</text>
    <translate>Pathfinder</translate>
   </s>
   <s>
    <text>RANG_ZNATOK</text>
    <translate>Expert</translate>
   </s>
   <s>
    <text>RANG_SPECIALIST</text>
    <translate>Specialist</translate>
   </s>
   <s>
    <text>RANG_PROFESSIONAL</text>
    <translate>Professional</translate>
   </s>
   <s>
    <text>RANG_MASTER</text>
    <translate>Master</translate>
   </s>
   <s>
    <text>RANG_VIRTUOZ</text>
    <translate>Virtuoso</translate>
   </s>
   <s>
    <text>RANG_JEKSPERT</text>
    <translate>Artful master</translate>
   </s>
   <s>
    <text>RANG_GURU</text>
    <translate>Guru</translate>
   </s>
   <s>
    <text>RANG_GEROJ_1</text>
    <translate>Hero</translate>
   </s>
   <s>
    <text>RANG_GEROJ_2</text>
    <translate>Brave hero</translate>
   </s>
   <s>
    <text>RANG_GEROJ_3</text>
    <translate>Adventurous hero</translate>
   </s>
   <s>
    <text>RANG_STAREYSHINA</text>
    <translate>Elder</translate>
   </s>
   <s>
    <text>RANG_SHAMAN_1</text>
    <translate>Shaman</translate>
   </s>
   <s>
    <text>RANG_SHAMAN_2</text>
    <translate>Lucky shaman</translate>
   </s>
   <s>
    <text>RANG_PRORICATEL</text>
    <translate>Fortune teller</translate>
   </s>
   <s>
    <text>RANG_MUDREC_1</text>
    <translate>Wise man</translate>
   </s>
   <s>
    <text>RANG_MUDREC_2</text>
    <translate>Blameless wise man</translate>
   </s>
   <s>
    <text>RANG_VOLSHEBNIK_1</text>
    <translate>Magician</translate>
   </s>
   <s>
    <text>RANG_VOLSHEBNIK_2</text>
    <translate>Almighty magician</translate>
   </s>
   <s>
    <text>RANG_CHARODEY_1</text>
    <translate>Sorcerer apprentice</translate>
   </s>
   <s>
    <text>RANG_CHARODEY_2</text>
    <translate>Sorcerer amateur</translate>
   </s>
   <s>
    <text>RANG_CHARODEY_3</text>
    <translate>Sorcerer</translate>
   </s>
   <s>
    <text>RANG_MAG_1</text>
    <translate>Level 1 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_2</text>
    <translate>Level 2 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_3</text>
    <translate>Level 3 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_4</text>
    <translate>Level 4 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_5</text>
    <translate>Level 5 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_6</text>
    <translate>Level 6 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_7</text>
    <translate>Level 7 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_8</text>
    <translate>Level 8 Mage</translate>
   </s>
   <s>
    <text>RANG_MAG_9</text>
    <translate>Level 9 Mage</translate>
   </s>
   <s>
    <text>RANG_POVELITEL_1</text>
    <translate>Lord</translate>
   </s>
   <s>
    <text>RANG_POVELITEL_2</text>
    <translate>Ice Lord</translate>
   </s>
   <s>
    <text>RANG_POVELITEL_3</text>
    <translate>Fire Lord</translate>
   </s>
   <s>
    <text>RANG_POVELITEL_4</text>
    <translate>Ocean Lord</translate>
   </s>
   <s>
    <text>RANG_POVELITEL_5</text>
    <translate>Wind Lord</translate>
   </s>
   <s>
    <text>RANG_POVELITEL_6</text>
    <translate>Nature Lord</translate>
   </s>
   <s>
    <text>RANG_POVELITEL_7</text>
    <translate>Weather Overlord</translate>
   </s>
   <s>
    <text>RANG_IMPERATOR</text>
    <translate>Emperor</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_1</text>
    <translate>Level 1 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_2</text>
    <translate>Level 2 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_3</text>
    <translate>Level 3 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_4</text>
    <translate>Level 4 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_5</text>
    <translate>Level 5 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_6</text>
    <translate>Level 6 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_7</text>
    <translate>Level 7 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_8</text>
    <translate>Level 8 Ruler</translate>
   </s>
   <s>
    <text>RANG_VLASTELIN_9</text>
    <translate>Level 9 Ruler</translate>
   </s>
   <s>
    <text>RANG_LIDER_1</text>
    <translate>Leader</translate>
   </s>
   <s>
    <text>RANG_LIDER_2</text>
    <translate>Excellent leader</translate>
   </s>
   <s>
    <text>RANG_CHEMPION_1</text>
    <translate>Junior champion</translate>
   </s>
   <s>
    <text>RANG_CHEMPION_2</text>
    <translate>Hard-working champion</translate>
   </s>
   <s>
    <text>RANG_CHEMPION_3</text>
    <translate>Champion</translate>
   </s>
   <s>
    <text>RANG_CHEMPION_4</text>
    <translate>Great champion</translate>
   </s>
   <s>
    <text>RANG_CHEMPION_5</text>
    <translate>Mighty champion</translate>
   </s>
   <s>
    <text>RANG_CHEMPION_6</text>
    <translate>Ultimate champion</translate>
   </s>
   <s>
    <text>RANG_GENIY</text>
    <translate>Genius</translate>
   </s>
   <s>
    <text>RANG_METRO</text>
    <translate>Maitre</translate>
   </s>
   <s>
    <text>RANG_MAESTRO</text>
    <translate>Maestro</translate>
   </s>
   <s>
    <text>RANG_MAGISTR</text>
    <translate>Grandmaster</translate>
   </s>
   <s>
    <text>RANG_TITAN</text>
    <translate>Titan</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_1</text>
    <translate>Star</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_2</text>
    <translate>Southern star</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_3</text>
    <translate>Western star</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_4</text>
    <translate>Eastern star</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_5</text>
    <translate>Northern star</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_6</text>
    <translate>Icy star</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_7</text>
    <translate>Bright star</translate>
   </s>
   <s>
    <text>RANG_ZVEZDA_8</text>
    <translate>Flame star</translate>
   </s>
   <s>
    <text>RANG_IDOL</text>
    <translate>Idol</translate>
   </s>
   <s>
    <text>RANG_POBEDITEL</text>
    <translate>Winner</translate>
   </s>
   <s>
    <text>RANG_LEGENDA</text>
    <translate>Legend</translate>
   </s>
   <s>
    <text>RANG_POLUBOG</text>
    <translate>Demigod</translate>
   </s>
   <s>
    <text>RANG_BOZHESTVO</text>
    <translate>God</translate>
   </s>
   <s>
    <text>campaign_hint_enable</text>
    <translate>Enjoy the captivating story of a young girl who saves the world from a frozen nightmare.</translate>
   </s>
   <s>
    <text>puzzle_hint_enable</text>
    <translate>Complete 40 unique mini-games and unravel the mystery of the five stones.</translate>
   </s>
   <s>
    <text>puzzle_hint_disable</text>
    <translate>Complete 10 levels in Adventure mode to unlock Challenge mode.</translate>
   </s>
   <s>
    <text>relax_hint_enable</text>
    <translate>Play without restrictions. Just relax and have fun!</translate>
   </s>
   <s>
    <text>relax_hint_disable</text>
    <translate>Complete seven levels in Adventure mode to unlock Relax mode.</translate>
   </s>
   <s>
    <text>svet_hint_enable</text>
    <translate>Catch as many magic fireflies as you can using a limited number of moves.</translate>
   </s>
   <s>
    <text>svet_hint_disable</text>
    <translate>Complete two chapters in Adventure mode to unlock Fireflies mode.</translate>
   </s>
   <s>
    <text>queue_hint_enable</text>
    <translate>Survive as long as possible without letting the colored balls reach the fire.</translate>
   </s>
   <s>
    <text>queue_hint_disable</text>
    <translate>Solve the mystery of the first stone in Challenge mode to unlock Queue mode.</translate>
   </s>
   <s>
    <text>lines_hint_enable</text>
    <translate>Destroy as many ribbons as you can.</translate>
   </s>
   <s>
    <text>lines_hint_disable</text>
    <translate>Solve the mystery of the second stone in Challenge mode to unlock Lines mode.</translate>
   </s>
   <s>
    <text>timer_hint_enable</text>
    <translate>Create lines of blocks.</translate>
   </s>
   <s>
    <text>timer_hint_disable</text>
    <translate>Solve the mystery of the third stone in Challenge mode to unlock Blocks mode.</translate>
   </s>
   <s>
    <text>MOVES_LEFT</text>
    <translate>Moves left:</translate>
   </s>
   <s>
    <text>EPISODE_1</text>
    <translate>Chapter I</translate>
   </s>
   <s>
    <text>EPISODE_1_DESC</text>
    <translate>Chill</translate>
   </s>
   <s>
    <text>EPISODE_2</text>
    <translate>Chapter II</translate>
   </s>
   <s>
    <text>EPISODE_2_DESC</text>
    <translate>Hope</translate>
   </s>
   <s>
    <text>EPISODE_3</text>
    <translate>Chapter III</translate>
   </s>
   <s>
    <text>EPISODE_3_DESC</text>
    <translate>Journey</translate>
   </s>
   <s>
    <text>EPISODE_4</text>
    <translate>Chapter IV</translate>
   </s>
   <s>
    <text>EPISODE_4_DESC</text>
    <translate>Castle</translate>
   </s>
   <s>
    <text>movie02_1</text>
    <translate>Daddy!</translate>
   </s>
   <s>
    <text>movie02_2</text>
    <translate>Mommy! What happened?</translate>
   </s>
   <s>
    <text>movie02_3</text>
    <translate>Don't worry... I'll warm you up…</translate>
   </s>
   <s>
    <text>movie03_1</text>
    <translate>Why are you sad?</translate>
   </s>
   <s>
    <text>movie03_2</text>
    <translate>Who are you?</translate>
   </s>
   <s>
    <text>movie03_3</text>
    <translate>Who am I? How can you not know?</translate>
   </s>
   <s>
    <text>movie03_4</text>
    <translate>I am... I am... By the way, who am I?</translate>
   </s>
   <s>
    <text>movie03_5</text>
    <translate>Ha-ha! You're funny. Let me get you out of here.</translate>
   </s>
   <s>
    <text>movie03_6</text>
    <translate>Where are you from?</translate>
   </s>
   <s>
    <text>movie03_7</text>
    <translate>Oh! I'm so hungry, I can't remember!</translate>
   </s>
   <s>
    <text>movie04_1</text>
    <translate>Well? Do you remember now?</translate>
   </s>
   <s>
    <text>movie04_2</text>
    <translate>No, but that was delicious! Thank you!</translate>
   </s>
   <s>
    <text>movie04_3</text>
    <translate>Would you defrost my parents?</translate>
   </s>
   <s>
    <text>movie04_4</text>
    <translate>Unfortunately, I can't! The magic on them is powerful, and I'm not powerful enough to break it!</translate>
   </s>
   <s>
    <text>movie04_5</text>
    <translate>Magic? Mom once told me about an old witch that helps the villagers. She lives deep in the forest.</translate>
   </s>
   <s>
    <text>movie04_7</text>
    <translate>Then we need to go see her!</translate>
   </s>
   <s>
    <text>movie04_8</text>
    <translate>But I'm scared! I've never left the village... Or been alone this long...</translate>
   </s>
   <s>
    <text>movie04_9</text>
    <translate>It'll be OK! We'll be together!</translate>
   </s>
   <s>
    <text>movie05_1</text>
    <translate>Thank you for your help, little lady! I knew you'd come.</translate>
   </s>
   <s>
    <text>movie05_2</text>
    <translate>You know me?</translate>
   </s>
   <s>
    <text>movie05_3</text>
    <translate>No, but I hope my ravens made the right choice!</translate>
   </s>
   <s>
    <text>movie05_4</text>
    <translate>What do you mean?</translate>
   </s>
   <s>
    <text>movie05_5</text>
    <translate>Fate has chosen you to shoulder a difficult burden.</translate>
   </s>
   <s>
    <text>movie05_6</text>
    <translate>Even some adults would have a hard time handling it.</translate>
   </s>
   <s>
    <text>movie05_7</text>
    <translate>Will you help me? To rescue your parents?</translate>
   </s>
   <s>
    <text>movie05_8</text>
    <translate>Their lives depend on you, my dear. I'm no longer young, but I'll try to help you.</translate>
   </s>
   <s>
    <text>movie05_9</text>
    <translate>We need to find a spell that will open the way to the flying castle.</translate>
   </s>
   <s>
    <text>movie05_10</text>
    <translate>The source of all of your troubles lies there.</translate>
   </s>
   <s>
    <text>movie05_11</text>
    <translate>Now, please help me to find the recipe in this old book.</translate>
   </s>
   <s>
    <text>movie05_12</text>
    <translate>I can't see well, and the pages have faded over time.</translate>
   </s>
   <s>
    <text>movie06_1</text>
    <translate>Thank you, my dear!</translate>
   </s>
   <s>
    <text>movie06_2</text>
    <translate>What happened is partly my fault, as the spell was stolen from under my nose!</translate>
   </s>
   <s>
    <text>movie06_3</text>
    <translate>In inexperienced hands, it can do a lot of damage and create a lot of misery.</translate>
   </s>
   <s>
    <text>movie06_4</text>
    <translate>A perilous adventure lies ahead of you.</translate>
   </s>
   <s>
    <text>movie06_5</text>
    <translate>I hope you and your unusual friend can handle it.</translate>
   </s>
   <s>
    <text>movie06_6</text>
    <translate>Maybe you know who I am?</translate>
   </s>
   <s>
    <text>movie06_7</text>
    <translate>You'll find the answer at the end of your journey.</translate>
   </s>
   <s>
    <text>movie06_8</text>
    <translate>Your life is bound to the girl's. Take care of her.</translate>
   </s>
   <s>
    <text>movie06_9</text>
    <translate>Everything is almost ready!</translate>
   </s>
   <s>
    <text>movie06_10</text>
    <translate>I need your help again, my little friend. Bring me the ingredients I need.</translate>
   </s>
   <s>
    <text>movie06_11</text>
    <translate>They're somewhere nearby.</translate>
   </s>
   <s>
    <text>movie07_1</text>
    <translate>[mumbling the words of the spell]</translate>
   </s>
   <s>
    <text>movie07_2</text>
    <translate>Now I'll reveal the way to the flying castle.</translate>
   </s>
   <s>
    <text>movie07_3</text>
    <translate>But remember: the longer your parents are in the ice prison,</translate>
   </s>
   <s>
    <text>movie07_4</text>
    <translate>the harder it will be to rescue them.</translate>
   </s>
   <s>
    <text>movie08_1</text>
    <translate>What are you doing here?</translate>
   </s>
   <s>
    <text>movie08_2</text>
    <translate>The witch in the forest showed me the way.</translate>
   </s>
   <s>
    <text>movie08_3</text>
    <translate>I know why she sent you here: you need a potion!</translate>
   </s>
   <s>
    <text>movie08_4</text>
    <translate>You can't imagine the troubles it has brought to our land...</translate>
   </s>
   <s>
    <text>movie08_5</text>
    <translate>Everything started when the king fell sick, and our best healers were unable to help him.</translate>
   </s>
   <s>
    <text>movie08_6</text>
    <translate>The people were saying the witch could make a potion that could grant eternal life.</translate>
   </s>
   <s>
    <text>movie08_7</text>
    <translate>so the queen went to the forest and asked her for help.</translate>
   </s>
   <s>
    <text>movie08_8</text>
    <translate>The old woman refused to give her the recipe, saying the potion was dangerous.</translate>
   </s>
   <s>
    <text>movie08_9</text>
    <translate>I couldn't stand to see my queen grieving, so I stole the spell.</translate>
   </s>
   <s>
    <text>movie08_10</text>
    <translate>A day doesn't pass when I don't regret what I did.</translate>
   </s>
   <s>
    <text>movie08_11</text>
    <translate>Eternal life is not what you think.</translate>
   </s>
   <s>
    <text>movie08_12</text>
    <translate>The curse has spread far beyond the borders of the kingdom and frozen our village.</translate>
   </s>
   <s>
    <text>movie08_13</text>
    <translate>You need to meet with the queen. I hope she'll be able to help you.</translate>
   </s>
   <s>
    <text>movie09_1</text>
    <translate>Who's there?</translate>
   </s>
   <s>
    <text>movie09_2</text>
    <translate>I came here to ask you for help!</translate>
   </s>
   <s>
    <text>movie09_3</text>
    <translate>What?</translate>
   </s>
   <s>
    <text>movie09_4</text>
    <translate>The curse needs to be stopped. Everything is freezing and then dying.</translate>
   </s>
   <s>
    <text>movie09_5</text>
    <translate>Do you understand what you're asking for? The potion is the only way to rescue the king!</translate>
   </s>
   <s>
    <text>movie09_6</text>
    <translate>But my parents... They're...</translate>
   </s>
   <s>
    <text>movie09_7</text>
    <translate>How dare you ask me to stop the curse!</translate>
   </s>
   <s>
    <text>movie09_8</text>
    <translate>No!</translate>
   </s>
   <s>
    <text>movie09_9</text>
    <translate>No one can stop this!</translate>
   </s>
   <s>
    <text>movie09_10</text>
    <translate>I CAN!</translate>
   </s>
   <s>
    <text>movie10_1</text>
    <translate>Nooooo!</translate>
   </s>
   <s>
    <text>movie10_2</text>
    <translate>Poor woman! She just wanted to help her beloved king!</translate>
   </s>
   <s>
    <text>movie10_3</text>
    <translate>Can you cure him?</translate>
   </s>
   <s>
    <text>movie10_4</text>
    <translate>I'll try... It will take all of my power…</translate>
   </s>
   <s>
    <text>movie10_5</text>
    <translate>What? You'll be gone?</translate>
   </s>
   <s>
    <text>movie10_6</text>
    <translate>We have come to the end of our adventure, and it's time for me to go. You've become a true friend. Think of me whenever you see a Flame burning.</translate>
   </s>
   <s>
    <text>movie10_7</text>
    <translate>I will never forget you!</translate>
   </s>
   <s>
    <text>movie10_8</text>
    <translate>My love, I've been waiting for you for so long!</translate>
   </s>
   <s>
    <text>movie10_9</text>
    <translate>You rescued the world, young lady!</translate>
   </s>
   <s>
    <text>movie10_10</text>
    <translate>Mom! Dad! We're finally together again!</translate>
   </s>
   <s>
    <text>profile_broken</text>
    <translate>Profile corrupt! Game progress might be lost.</translate>
   </s>
   <s>
    <text>profiles_list_broken</text>
    <translate>Profile corrupt! Game progress lost!</translate>
   </s>
 </root>